lastAccountName: _IFly_
timestamps:
  login: 1552222982140
  logout: 1552223037588
  lastteleport: 1552222621029
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1268.9817388842562
  y: 77.0625
  z: 1285.7338975242728
  yaw: -162.97499
  pitch: 46.926674
logoutlocation:
  world: world
  x: -1258.4215805062115
  y: 168.84328123122518
  z: 1262.4773732856775
  yaw: 6.6606445
  pitch: 51.31206
money: '5119.0'
homes:
  home:
    world: world
    x: 376.5719369936727
    y: 105.0
    z: 812.0983772109413
    yaw: 163.1343
    pitch: 22.798878
